/* 
    Document   : stylesfixIE7.css
    Created on : 12/08/2011, 11:59:35 AM
    Author     : jeremy
    Description:
        Purpose of the stylesheet follows.
*/

/*Search*/
    #site_con div#header div#search_con div#search_bg form select{
        margin-top: 6px;    /*IE7 Can not do height*/
    }

/*Product promo*/
#site_con table#main_con tr td#mid div#main_mid div#home div.categories div.category h1.name,
#site_con table#main_con tr td#mid div#main_mid div#home div.categories div.category h1.name a{
    font-size: 24px;
    margin-top: 4px;
    padding-top: 4px;
  
}

/*Products view*/
div#site_con table#main_con tbody tr td#mid div#main_mid div#view_cat table.product_list thead{height: 14px;}
#main_con tbody tr td#mid div#main_mid div#view_cat table.product_list tbody *{margin: 1px;}





/*Product View*/
#site_con table#main_con tbody tr td#mid div#main_mid div.product div.product-inner div.add form#product-order.sections div.product_inputs_single{width: 300px;}
#site_con table#main_con tbody tr td#mid div#main_mid div.product div.product-inner div.add form#product-order.sections div.product_inputs_single table tbody tr td.addtocart div.addtocart-pos table tbody tr td a.referral{font-size: 2px;}

html body div#site_con table#main_con tbody tr td#mid div#main_mid div.product div.product-inner div.add form#product-order.sections div.product_inputs_single{margin-right: 30px;}


/*Cart Fix*/
html body div#site_con table#main_con tbody tr td#mid div#main_mid div.content-pad div.section form.section fieldset legend{margin-top: 10px;}

/*Cart confirm button disapears in ie7*/
div.content-pad div#purchase_step4.section form#order_payment.section div#confirm_disclaimer.section fieldset div.disclaimer_confirm p input#controls_c_confirm.button {
    
    text-indent: 0;
}